CVE Vulnerabilities

CVE-2005-2118

Published: Oct 21, 2005 | Modified: Apr 30, 2019
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.1 MEDIUM
AV:N/AC:H/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Windows Shell for Microsoft Windows 2000 SP4, XP SP1 and SP2, and Server 2003 allows remote user-assisted attackers to execute arbitrary commands via a crafted shortcut (.lnk) file with long font properties that lead to a buffer overflow when the user views the file’s properties using Windows Explorer, a different vulnerability than CVE-2005-2122.

Affected Software

Name Vendor Start Version End Version
Windows_2000 Microsoft * *
Windows_2000 Microsoft * *
Windows_2000 Microsoft * *
Windows_2000 Microsoft * *
Windows_2000 Microsoft * *
Windows_2003_server Microsoft r2 r2
Windows_xp Microsoft * *
Windows_xp Microsoft * *
Windows_xp Microsoft * *
Windows_xp Microsoft * *
Windows_xp Microsoft * *
Windows_xp Microsoft * *

References